{
  "name": "edsjs-ui-example",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "@rollup/plugin-alias": "^5.1.0",
    "@vitejs/plugin-vue": "^3.2.0",
    "eds-test-pkg-iframe-client": "^1.0.11",
    "typescript": "^4.9.3",
    "vite": "^3.2.5",
    "vite-plugin-env-compatible": "^1.1.1",
    "vue": "^3.2.45",
    "vue-router": "^4.3.2",
    "vue-tsc": "^1.0.11"
  },
  "dependencies": {
    "@central-design-system/components": "^3.0.0-beta.25",
    "@central-design-system/icons": "^3.0.0-beta.15",
    "@central-design-system/illustrations": "3.0.0-beta.15",
    "edsjs-test-pkg-ui": "^1.0.15"
  }
}
